# Label
`toloka.client.project.template_builder.fields.TextAnnotationFieldV1.Label` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/template_builder/fields.py#L512)

```python
Label(
    self,
    label: Optional[Union[BaseComponent, str]] = None,
    value: Optional[Union[BaseComponent, str]] = None
)
```

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`label`|**Optional\[Union\[[BaseComponent](toloka.client.project.template_builder.base.BaseComponent.md), str\]\]**|<p>Specify the category name in the label property.</p>
`value`|**Optional\[Union\[[BaseComponent](toloka.client.project.template_builder.base.BaseComponent.md), str\]\]**|<p>Specify the category value in the value property.</p>
